	program test

	implicit none

	integer i, lu_test
        character*50  testfile

	parameter(lu_test	= 13)
        parameter(testfile	='test.dat')

          open(unit=lu_test,file=testfile,status='new')
	  write(lu_test,*) 'i	= ',0
          close(unit=lu_test,status='keep')

	do i=1,2000
          open(unit=lu_test,file=testfile,status='old')
          write(lu_test,*) 'i	= ',i
          close(unit=lu_test)
	enddo

	end
